<Actors>
  <Actor>
    <id>2427</id>
    <Image>actors/2427.jpg</Image>
    <Name>Lucille Ball</Name>
    <Role>Lucy Ricardo</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>2428</id>
    <Image>actors/2428.jpg</Image>
    <Name>Desi Arnaz</Name>
    <Role>Ricky Ricardo</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>2430</id>
    <Image>actors/2430.jpg</Image>
    <Name>Vivian Vance</Name>
    <Role>Ethel Mertz</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>2429</id>
    <Image>
    </Image>
    <Name>Keith Thibodeaux</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>2431</id>
    <Image>
    </Image>
    <Name>William Frawley</Name>
    <Role>Fred Mertz </Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>